import 'package:flutter/material.dart';

class ColorsManager{
  static const kDisabledButtonColor = Color(0xffFACBCB);
  static const kEnabledButtonColor = Color(0xffD60000);
  static const kBottomNavbarColor = Color(0xffDAD741);
  static const deleteColor = Color(0xff15101E);
  static const kDiscountColor = Color(0xffB8000B);
  static const kCategoriesBackgroundColor = Color(0xffC6DC3E);
  static const kAddToCartColor = Color(0xffF1CE3F);
  static const kAddedToCartColor = Color(0xffCDA709);
  static const kNotificationCardColor = Color(0xffCDAB21);
  static const splashColor = Color(0xffC0B0B0);
  static const kIconColor = Color(0xff171717);
  static const kLanguageButtonColor = Color(0xffB7B52B);
  static const kTotalCardColor = Color(0xffE0F946);
  static const textColor2 = Color(0xffB7B52B);
  static const dividerColor = Color(0xff080707);
  static const kBlackColor = Color(0xff000000);
  static const kWhiteColor = Color(0xffffffff);
  static const failedColor = Color(0xffDB1010);
  static const transparentColor = Colors.transparent;
  static const kActivatedIndicatorColor = Color(0xffDCBB2F);
  static const kUnActivatedIndicatorColor = Color(0xffF9E592);
  static const skipButtonColor = Color(0xffD7B318);
  static const infoSnackBarColor = Color(0xffFFC5D4);
  static const successSnackBarColor = Color(0xff70FF4A);
  static const failedSnackBarColor = Color(0xffE80808);
  static const warningSnackBarColor = Color(0xffF9F905);
  static const kUpdateProfileBtnColor = Color(0xffCBDE54);
  static const goToOnBoardBtnColor = Color(0xffAC0015);
  static const kAuthenticationBtnColor = Color(0xffE5BA00);
  static const kChangePassBtnColor = Color(0xffCBDE54);
  static const kDescriptionColor = Color(0xff141820);
  static const facebookColor = Color(0xff4B3BEF);
  static const instagramColor = Color(0xffB22EAA);
  static const twitterColor = Color(0xff01ACFC);
  static const whatsappColor = Color(0xff00D04C);
  static const snapchatColor = Color(0xffDCFF00);
  static const youtubeColor = Color(0xffFC0101);
  static const websiteColor = Color(0xff39318A);
  static const kDismissibleColor = Color(0xffE9D376);
  static const kFABColor = Color(0xffFFFFF3);
  static const kLangDropDownBackgroundColor = Color(0xffF4F39E);
}